"GoogleAppsHeader" = "Google ಆ್ಯಪ್‌ಗಳು";
"FeaturedAppHeader" = "ವೈಶಿಷ್ಟ್ಯಯುತವಾದ ಆ್ಯಪ್";
"RecommendedAppsHeader" = "ಶಿಫಾರಸು ಮಾಡಿದ ಆ್ಯಪ್‌ಗಳು";
"OtherSettingsHeader" = "ಇತರ ಸೆಟ್ಟಿಂಗ್‌ಗಳು";
"FeatureFlagsHeader" = "ಪ್ರಸ್ತುತ ಫೀಚರ್ ಫ್ಲ್ಯಾಗ್ಸ್";
"ResetToSystemDefaults" = "ಸಿಸ್ಟಂ ಡಿಫಾಲ್ಟ್‌ಗಳಿಗೆ ರೀಸೆಟ್ ಮಾಡಿ";
"HeaderIntentTypeBrowser" = "ಬ್ರೌಸರ್";
"HeaderIntentTypeDualLocation" = "ಸ್ಥಳಗಳ ನಡುವೆ ನ್ಯಾವಿಗೇಟ್ ಮಾಡಿ";
"HeaderIntentTypeMail" = "ಮೇಲ್";
"HeaderIntentTypeMaps" = "Maps";
"HeaderIntentTypeSingleLocation" = "ನಿಮ್ಮ ಸ್ಥಳದಿಂದ ನ್ಯಾವಿಗೇಟ್ ಮಾಡಿ";
"HeaderIntentTypeCalendar" = "Calendar";
"AppDownloaded" = "%@ ಡೌನ್‌ಲೋಡ್ ಮಾಡಲಾಗಿದೆ";
"ResetToSystemDefaultsAlertTitle" = "ಸಿಸ್ಟಂ ಡಿಫಾಲ್ಟ್‌ಗಳಿಗೆ ರೀಸೆಟ್ ಮಾಡಿ";
"ResetToSystemDefaultsDescription" = "ಲಿಂಕ್‌ಗಳನ್ನು ತೆರೆಯಲು ನೀವು ಆಯ್ಕೆ ಮಾಡಿರುವ ಆದ್ಯತೆಗಳನ್ನು, ಮರುಹೊಂದಿಸುವಿಕೆಯು ತೆಗೆದುಹಾಕುತ್ತದೆ. ಸಿಸ್ಟಂ ಅಪ್ಲಿಕೇಶನ್‌ಗಳನ್ನು ಬಳಸಿ ಲಿಂಕ್‌ಗಳನ್ನು ತೆರೆಯಲಾಗುತ್ತದೆ.";
"ResetAllSettingsConfirm" = "ಎಲ್ಲಾ ಸೆಟ್ಟಿಂಗ್‌ಗಳ ರೀಸೆಟ್";
"ResetAllSettingsCancel" = "ರದ್ದುಮಾಡಿ";
"ResetAllSettingsComplete" = "ಮರುಹೊಂದಿಕೆ ಪೂರ್ಣಗೊಂಡಿದೆ";
"AppStoreButtonTypeOpen" = "ತೆರೆಯಿರಿ";
"AppStoreButtonTypeDownload" = "ಪಡೆಯಿರಿ";
"RecommendedAppHighlight" = "ಶಿಫಾರಸು ಮಾಡಿರುವುದು";
"FeaturedAppTitleWithAppName" = "%@ ಬಳಸಿ";
"FeaturedAppDownloadButton" = "ಪ್ರಯತ್ನಿಸಿ";
"FeaturedAppAccessibilityHint" = "ಆ್ಯಪ್ ಸ್ಟೋರ್ ತೆರೆಯುತ್ತದೆ.";
"AppInstalledAccessibilityLabel" = "ಇನ್‌ಸ್ಟಾಲ್‌ ಆಗಿದೆ";
"AppNotInstalledAccessibilityLabel" = "ಇನ್‌ಸ್ಟಾಲ್ ಆಗಿಲ್ಲ";
"AppSelectedAccessibilityLabel" = "ಆಯ್ಕೆ ಮಾಡಲಾಗಿದೆ";
"AppNotSelectedAccessibilityLabel" = "ಆಯ್ಕೆ ಮಾಡಿಲ್ಲ.";
"OpenAppInAppStoreAccessibilityHint" = "ಆ್ಯಪ್ ಸ್ಟೋರ್ ತೆರೆಯುತ್ತದೆ.";
"SelectAppAsPreferenceAccessibilityHint" = "ಬಳಸಲು ಆ್ಯಪ್ ಅನ್ನು ಆಯ್ಕೆ ಮಾಡುತ್ತದೆ.";
"OpenAnInstalledAppAccessibilityHint" = "ಆ್ಯಪ್ ಅನ್ನು ತೆರೆಯುತ್ತದೆ.";
"SheetHeaderOpenWith" = "ಇದರ ಮೂಲಕ ತೆರೆಯಿರಿ";
"SheetHeaderCreateMailWith" = "ಇದರ ಮೂಲಕ ಮೇಲ್‌ ರಚಿಸಿ";
"SheetHeaderOpenMapsWith" = "ಇದರೊಂದಿಗೆ ಸ್ಥಳ ಮತ್ತು ನಿರ್ದೇಶನ ತೆರೆಯಿರಿ";
"AlertStyleTitle" = "%@ ನಲ್ಲಿ ಇನ್ನೂ ಉತ್ತಮ";
"AlertStyleOpenAppButton" = "ತೆರೆಯಿರಿ";
"AlertStyleGetAppButton" = "%@ ಆ್ಯಪ್‌ ಪಡೆದುಕೊಳ್ಳಿ";
"AlertStyleOpenInBrowserButton" = "ಬ್ರೌಸರ್‌ನಲ್ಲಿ ತೆರೆಯಿರಿ";
"AskMeEveryTimeSwitch" = "ಪ್ರತಿ ಬಾರಿ ಯಾವ ಆ್ಯಪ್‌ ಬಳಸಬೇಕು ಎಂದು ಕೇಳಿ";
"ShareThisWithTitle" = "%@ ಜೊತೆಗೆ ಇದನ್ನು ಹಂಚಿಕೊಳ್ಳಿ";
"GmailAppDescription" = "ನಿಮ್ಮ ಸಂಪರ್ಕಗಳಿಗೆ ವೇಗವಾಗಿ ಕಳುಹಿಸಿ.";
"SearchForThisWithTitle" = "%@ ನೊಂದಿಗೆ ಇದನ್ನು ಹುಡುಕಿ";
"GSAAppDescription" = "ಉಪಯುಕ್ತ ಮಾಹಿತಿ ಮತ್ತು ಹಿನ್ನೆಲೆ ವೇಗವಾಗಿ ಪಡೆಯಿರಿ.";
"AlertStyleCancelButton" = "ಬೇಡ";
"GSATranslationTitle" = "ನಿಮ್ಮ ಅನುವಾದಕ್ಕಾಗಿ Google ನಲ್ಲಿ ಹುಡುಕಿ";
"GSATranslationSubtitle" = "ಅನುವಾದದ ಕುರಿತು ಉಪಯುಕ್ತ ಮಾಹಿತಿ ವೇಗವಾಗಿ ಪಡೆದುಕೊಳ್ಳಿ.";
"SearchNowButtonTitle" = "ಇದೀಗ ಹುಡುಕಿ";
"GetTheAppButtonTitle" = "ಹೌದು, ಆ್ಯಪ್‌ ಪಡೆಯಿರಿ";
"ShareTranslationTitle" = "ನಿಮ್ಮ ಅನುವಾದವನ್ನು ಹಂಚಿಕೊಳ್ಳಿ";
"SendTextSubtitle" = "%@ ನಲ್ಲಿ ಈ ಪಠ್ಯವನ್ನು ಕಳುಹಿಸಿ.";
"OpenButtonTitle" = "%@ ತೆರೆಯಿರಿ";
"Settings" = "ಸೆಟ್ಟಿಂಗ್‌ಗಳು";
"App" = "ಆ್ಯಪ್";
"AlertCloseButtonAccessibilityHint" = "ಮುಚ್ಚಿರಿ";
"AlertGetAppButtonAccessibilityHint" = "ಆ್ಯಪ್ ಸ್ಟೋರ್‌ನಿಂದ %@ ಪಡೆಯಿರಿ";
"EditInAppButtonLabel" = "%@ ನಲ್ಲಿ ಎಡಿಟ್ ಮಾಡಿ";
"OpenInAppButtonLabel" = "%@ ನಲ್ಲಿ ತೆರೆಯಿರಿ";
"FloatingActionButtonEditAccessibilityHint" = "ಯಾವ ಆ್ಯಪ್ ಮೂಲಕ ಎಡಿಟ್‌ ಮಾಡಬೇಕು ಎಂದು ಆಯ್ಕೆಮಾಡಿ.";
"FloatingActionButtonOpenAccessibilityHint" = "ಯಾವ ಆ್ಯಪ್ ಮೂಲಕ ತೆರೆಯಬೇಕು ಎಂದು ಆಯ್ಕೆ ಮಾಡಿ.";
"SwitchOnAccessibilityLabel" = "ಆನ್";
"SwitchOffAccessibilityLabel" = "ಆಫ್";
"SwitchAccessibilityHint" = "ಸೆಟ್ಟಿಂಗ್‌ ಟಾಗಲ್‌ ಮಾಡಲು ಡಬಲ್ ಟ್ಯಾಪ್ ಮಾಡಿ.";
"DefaultAppSettingsTitle" = "ಡೀಫಾಲ್ಟ್ ಆ್ಯಪ್‌ಗಳು";
"SheetHeaderOpenWithAccessibilityLabel" = "ಆ್ಯಪ್ ಬಳಸಿ ತೆರೆಯಿರಿ ಅಥವಾ ಇನ್‌ಸ್ಟಾಲ್ ಮಾಡಿ";
"SheetHeaderCreateMailWithAccessibilityLabel" = "ಇಮೇಲ್ ರಚಿಸಲು ಆ್ಯಪ್ ಅನ್ನು ತೆರೆಯಿರಿ ಅಥವಾ ಅಥವಾ ಇನ್‌ಸ್ಟಾಲ್ ಮಾಡಿ";
"ChromeDefaultPromoTitleLabel" = "ಯಾವುದೇ ಆ್ಯಪ್‌ನಿಂದ Chrome ತೆರೆಯಿರಿ";
"ChromeDefaultPromoSubtitleLabel" = "ಸಂದೇಶಗಳು, ಡಾಕ್ಯುಮೆಂಟ್‌ಗಳು ಮತ್ತು ಇತರ ಆ್ಯಪ್‌ಗಳಲ್ಲಿನ ಲಿಂಕ್‌ಗಳನ್ನು ನೀವು ಟ್ಯಾಪ್ ಮಾಡಿದಾಗ ಸ್ವಯಂಚಾಲಿತವಾಗಿ Chrome ಅನ್ನು ಬಳಸಿ";
"ChromeDefaultPromoPrimaryButtonLabel" = "ಹೇಗೆಂದು ನನಗೆ ತೋರಿಸಿ";
"ChromeDefaultPromoDismissButtonLabel" = "ಬೇಡ, ಧನ್ಯವಾದಗಳು";
"DebugSectionHeader" = "ಪರೀಕ್ಷಿಸಲಾಗುತ್ತಿದೆ (ಡೀಬಗ್/ಡಾಗ್‌ಫುಡ್ ಮಾತ್ರ)";
"EnableLogMonitoring" = "ಲಾಗ್ ಮಾನಿಟರಿಂಗ್ ಅನ್ನು ಸಕ್ರಿಯಗೊಳಿಸಿ";
"PleaseRestartApp" = "ಬದಲಾವಣೆಗಳನ್ನು ಅನ್ವಯಿಸಲು ಆ್ಯಪ್ ಅನ್ನು ಮರುಪ್ರಾರಂಭಿಸಿ.";
